.sale_menu{
	margin-top:10px;
	height: 70px;
	width: 735px;
}
.sale_menu li{ float:left; font-size:1px; text-indent:-9999px;}
.sale_a{ background-image:url(../sale/img/menu_a_f2.jpg); width:180px; height:70px; display:block;}
.sale_a a{ background-image:url(../sale/img/menu_a.jpg); width:180px; height:70px; display:block;}
.sale_a a:hover{ background-image:url(../sale/img/menu_a_f2.jpg); width:180px; height:70px; display:block;}
.sale_h{ background-image:url(../sale/img/menu_h_f2.jpg); width:180px; height:70px; display:block; margin-right:5px;}
.sale_h a{ background-image:url(../sale/img/menu_h.jpg); width:180px; height:70px; display:block; margin-right:5px;}
.sale_h a:hover{ background-image:url(../sale/img/menu_h_f2.jpg); width:180px; height:70px; display:block; margin-right:5px;}
.sale_s{ background-image:url(../sale/img/menu_s_f2.jpg); width:180px; height:70px; display:block; margin-right:5px;}
.sale_s a{ background-image:url(../sale/img/menu_s.jpg); width:180px; height:70px; display:block; margin-right:5px;}
.sale_s a:hover{ background-image:url(../sale/img/menu_s_f2.jpg); width:180px; height:70px; display:block; margin-right:5px;}
.sale_t{ background-image:url(../sale/img/menu_t_f2.jpg); width:180px; height:70px; display:block; margin-right:5px;}
.sale_t a{ background-image:url(../sale/img/menu_t.jpg); width:180px; height:70px; display:block; margin-right:5px;}
.sale_t a:hover{ background-image:url(../sale/img/menu_t_f2.jpg); width:180px; height:70px; display:block;}

.sale_bg{ background-image:url(../sale/img/menu_bg.jpg); width:547px; height:70px; display:block;}

.sale_menu_ul2 {
	margin-top: 10px;
	height: 70px;
	width: 735px;
}

.sale_menu_ul2 li{ float:left; font-size:1px; text-indent:-9999px;}
.sale_sa{ background-image:url(../sale/img/menu_sa_f2.jpg); width:180px; height:70px; display:block; margin-right:5px;}
.sale_sa a{ background-image:url(../sale/img/menu_sa.jpg); width:180px; height:70px; display:block; margin-right:5px;}
.sale_sa a:hover{ background-image:url(../sale/img/menu_sa_f2.jpg); width:180px; height:70px; display:block; margin-righ}

.sale{
	border-left:1px solid #03C;
	border-top:1px solid #03C;
	margin-top:15px;
	margin-bottom:5px;
}
.sale_1{
	border-bottom:1px solid #03C;
	border-right:1px solid #03C;
	padding:5px;
}
.sale_1 img{
	margin:5px;
}
.sale_2{
	border-bottom:1px solid #03C;
	border-right:1px solid #03C;
}

.apart{
	background-image:url(../sale/sale_a/img/bg_1.jpg);
	background-repeat:no-repeat;
	background-position:top;
	border-left:1px solid #fff;
	border-top:1px solid #fff;
	border-bottom:1px solid #03C;
	height:41px;
}

.font_16b_w{
	font-size:16px;
	line-height:41px;
	font-weight:bold;
	color:#FFF;
	padding-left:25px;
}
.font_12_w{
	font-size:12px;
	color:#FFF;
	padding-right:10px;
}
.font_12{
	font-size:12px;
	padding:10px;
	line-height:1.5;
	color:#666;
}
.font_12b{
	font-size:12px;
	padding:10px 10px 0 10px;
	line-height:1.5;
	color:#666;
	font-weight:bold;
}


.sale_2 a{
	background-image:url(../sale/sale_a/img/syousai_b.gif);
	width:130px;
	height:30px;
	color:#fff;
	font-size:12px;
	line-height:30px;
	text-decoration:none;
	display:block;
	padding-left:30px;
	margin-bottom:10px;
	margin-top:5px;
}
.sale_2 a:hover{
	background-image:url(../sale/sale_a/img/syousai_b_f2.gif);
	width:130px;
	height:30px;
	color:#fff;
	font-size:12px;
	line-height:30px;
	text-decoration:none;
	display:block;
	padding-left:30px;
	margin-bottom:10px;
	margin-top:5px;
}





/*物件詳細ページ
---------------------------------------------------------*/

.name{
	background-image:url(../sale/sale_a/img/bg_2.jpg);
	background-repeat:no-repeat;
	font-size:16px;
	font-weight:bold;
	color:#333;
	padding-left:17px;
	line-height:40px;
}
#gallery{
	background-image:url(../sale/sale_a/img/bg_03.jpg);
	background-repeat:no-repeat;
	height:120px;
}
#gallery img{
	margin:15px 5px 0 0;
}
